* {padding:0;margin:0;}
html {font-size:100%;height:100%}
body {color:#333;height:100%;background:#2D5E77 url(../images/bg.jpg) repeat-x left bottom;font:.75em Arial, Helvetica, sans-serif;}
a {text-decoration:underline;color:#F00;cursor:pointer;}
img,table {border:0;}
p {text-decoration:none;color:#141414;font-size:1em;line-height: 1.7em;margin:8px 0;}
*:focus {outline:none;}
a {font-size: 1.0em;font-family:Arial, Helvetica, sans-serif!important;}

/* elements
---------------------------------------------------------- */

header,
nav,
section,
article,
aside,
footer {
  display: block
}

.right {float:right!important;}
.left {float:left!important;}
.clearboth {clear:both!important;}

.center{text-align:center!important;}
.centered{display:table;margin:0 auto;}
.hr{display:block;width:100%;height:1px;background:#CCC;clear:both!important;overflow:hidden;font-size:1px;}


/* special
---------------------------------------------------------- */
.clearheight {clear:both;height:0px;overflow:hidden;}
.clearboth{clear:both!important;}
.devborder{border:1px solid red;}

.clearfix:after {content:".";display:block;height:0;clear:both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/* layout
---------------------------------------------------------- */
#wrapper{
	margin: 0 auto;
	position:relative;
	width:840px;

	}
#wrapper-inner{
	margin: 0 auto;
	position:relative;
	width:702px;
	margin:15px 48px;
	min-height:500px;
	background:#FFF;
	border:7px solid #D3D4D4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding:0px 21px 25px;
	}
.triangle{
	pposition:absolute;
	pleft:48px;
	ptop:-29px;
	width:35px;
	margin:-30px 25px 29px;
	height:30px;
	background:url(../images/top_triangle.png) no-repeat;
}
.toplogo {margin:20px 0 5px;}
.message{
	padding:45px 30px 40px;
	background:#E7F2F6;
	margin:35px 0 30px;
	border:1px solid #EEE;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

h1{font-size:2.66em;color:#599F15;text-align:center;font-weight:normal;}
h2{font-size:2.33em;color:#599F15;}
.copyrights{color:#656565;font-size:.9em;}
.join{font-size:1.83em;}
.join span{color:#65A523}
.join a{color:#026BC4;}
.subtitle{color:#616F69;text-transform:uppercase;text-align:center;margin-bottom:25px;}

.countdown_section{
float:left;
margin:0 72px 0 21px;
width:95px!important;
color:#747F7A;
background:#F0F0F0;
font-size:1.08em!important;
line-height:4;
}

.countdown_row countdown_show4{overflow}

.countdown_amount{
float:left;
font-size:2.46em!important;
font-weight:bold!important;
color:#333;
width:95px!important;
border-top:1px solid #E4E4E4;
padding:14px 0;
line-height:1;
background: url(../images/border.gif) repeat-x left bottom;
}

#defaultCountdown {width:800px;height:100px;background:url(../images/lines.png) no-repeat 20px 61px!important;border:0 none; }




